# Generated by Django 4.1.10 on 2024-01-18 19:00

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0070_alter_mainarticlepage_date"),
    ]

    operations = [
        migrations.RenameField(
            model_name="mainarticlepage",
            old_name="date",
            new_name="timestamp",
        ),
    ]
